yunohost-admin (2.3.1) testing; urgency=low

  [ Jérôme Lebleu ]
  * [fix] Update and review Debian packaging

  [ opi ]
  * [fix] Better use of container class.
  * [enh] Use lighter breadcrumb style.
  * [enh] Tired of border-radius.
  * [enh] Less nerdy notification zone, with some tiny improvments.
  * [fix] Do not use btn-default helper for breadcrumb.
  * [enh] Resize body after content refresh.

  [ kload ]
  * [fix] Sliding effect
  * [enh] Use monospaced font only for command display
  * [fix] Border radius on header buttons
  * [fix] Transform an 'info' message into 'log' when necessary

  [ opi ]
  * [fix] Generic alert-log style. Reduce font size.
  * [enh] Add toggle and clear buttons in flashMessage.
  * [fix] Cleanup header buttons.
  * [fix] Logout button visible even when already logged out.
  * [enh] Flash messages buttons.

  [ kload ]
  * [fix] Replace the eraser with the trash icon (more explicit)

 -- kload <kload@kload.fr>  Sun, 15 Nov 2015 13:28:51 +0000

yunohost-admin (2.3.0) testing; urgency=low

  [ features ]
  * Backup/restore interface
  * App debug interface
  * Enhance flash messages display (issuefix #64)

  [ bugfixes ]
  * Use valid SPDF license expression.
  * Breadcrumb hover
  * User interface link

  [ other ]
  * Update translations from Transifex

 -- kload <kload@kload.fr>  Tue, 03 Nov 2015 12:45:09 +0000

yunohost-admin (2.2.2) testing; urgency=low

  [ zamentur ]
  * [fix] Link broken on security alert (#95)
  * [fix] Can't install several instances of multisite apps (#94)

  [ Jérôme Lebleu ]
  * [fix] Pass proper arguments when enable/disable a port (fix #96)

  [ opi ]
  * [enh] Add link that redirect to user interface (SSO). #85

  [ M5oul ]
  * Add AGPL license

  [ opi ]
  * [enh] Use githubusercontent.com instead of rawgit.com
  * [enh] Use Gulp to process Less, JS and images files.
  * [enh] Pass jshint.
  * [fix] Add missing href attribute in user interface link.
  * [fix] Add missing translation string for user interface link.
  * [fix] Remove old phonegap JS code.
  * [enh] Add Gulp watch task.
  * [fix] Use standard innerHTML to translate page content.
  * [enh] Append hellip to every language 'loading' string.
  * [enh] Use current pkg version in index.html to update browser cache.
  * [enh] Move script in head tag.
  * [fix] Remove old config.xml file for phonegap.
  * [fix] Sed current pkg version in index.html
  * [fix] Last commit was wrong. Fix Debian makefile.
  * [fix] Add missing clearfix for main slider content.
  * [enh] Add CSS Lint task.
  * [fix] CSS cleanup and rebuild.

 -- opi <opi@no-log.org>  Tue, 08 Sep 2015 15:52:23 +0200

yunohost-admin (2.2.1) stable; urgency=low

  * Bumping version to 2.2.1

 -- kload <kload@kload.fr>  Fri, 08 May 2015 20:01:42 +0000

yunohost-admin (2.2.0) stable; urgency=low

  * Bumping version to 2.2.0

 -- kload <kload@kload.fr>  Fri, 08 May 2015 19:56:48 +0000

yunohost-admin (2.1.5) testing; urgency=low

  * [fix] Mandatory protocol for backward compatibility

 -- kload <kload@kload.fr>  Fri, 08 May 2015 00:55:45 +0000

yunohost-admin (2.1.4) testing; urgency=low

  [ Adrien Beudin ]
  * [fix] restart yunohost-api on jessie

 -- kload <kload@kload.fr>  Mon, 04 May 2015 16:30:47 +0200

yunohost-admin (2.1.3) testing; urgency=low

  [ Adrien Beudin ]
  * add mailquota support

  [ Jérôme Lebleu ]
  * [fix] Adapt result processing from user_list to it new behaviour
  * [fix] Small fixes and improvments in mailbox quota support

  [ Adrien Beudin ]
  * [fix] user quota usage pourcent
  * [enh] Add check MX and 25 port

 -- kload <kload@kload.fr>  Fri, 01 May 2015 21:13:26 +0000

yunohost-admin (2.1.2) testing; urgency=low

  [ opi ]
  * [enh] Add Debian package configuration.
  * [fix] Properly install SSOwat files
  * [fix] Move sources to a dedicated folder.

  [ Jérôme Lebleu ]
  * [i18n] Update translations from Transifex
  * [i18n] Remove untranslated Polish keys

 -- Julien Malik <julien.malik@paraiso.me>  Tue, 17 Mar 2015 16:47:08 +0100

yunohost-admin (2.1.1) testing; urgency=low

  * Bump version to 2.1.1 to bootstrap new build workflow

 -- Julien Malik <julien.malik@paraiso.me>  Thu, 12 Feb 2015 14:16:52 +0100

yunohost-admin (2.0-rc1~megusta17) megusta; urgency=low

  * Production build: App install fixes and improvments. Other fixes.

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 06 Oct 2014 14:53:29 +0200

yunohost-admin (2.0-rc1~megusta16) test; urgency=low

  * Test build: App install fixes and improvments. Other fixes.

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 06 Oct 2014 14:49:14 +0200

yunohost-admin (2.0-rc1~megusta15) megusta; urgency=low

  * Production build: New menu. Custom app install. Bug fixes and
    translation

 -- Adrien Beudin <beudbeud@yunohost.org>  Fri, 18 Jul 2014 18:46:04 +0200

yunohost-admin (2.0-rc1~megusta14) test; urgency=low

  * Test build: Fix firewall upd route.

 -- Adrien Beudin <beudbeud@yunohost.org>  Fri, 18 Jul 2014 18:42:07 +0200

yunohost-admin (2.0-rc1~megusta13) test; urgency=low

  * Test build: Add breadcrumb and various bugfix

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 13 Jul 2014 13:03:14 +0200

yunohost-admin (2.0-rc1~megusta12) test; urgency=low

  * Test build: Icons and new header. Update warning. Fix domain delete.

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 03 Jul 2014 15:49:15 +0200

yunohost-admin (2.0-rc1~megusta11) test; urgency=low

  * Test build: Update to master branch

 -- Adrien Beudin <beudbeud@yunohost.org>  Wed, 02 Jul 2014 09:30:17 +0200

yunohost-admin (2.0-rc1~megusta10) megusta; urgency=low

  * Production build: Add firewall.

 -- Adrien Beudin <beudbeud@yunohost.org>  Wed, 02 Jul 2014 09:13:21 +0200

yunohost-admin (2.0-rc1~megusta9) test; urgency=low

  * Test build: Fix custom app install.

 -- Adrien Beudin <beudbeud@yunohost.org>  Wed, 02 Jul 2014 09:09:50 +0200

yunohost-admin (2.0-rc1~megusta8) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Tue, 24 Jun 2014 13:59:37 +0200

yunohost-admin (2.0-rc1~megusta7) test; urgency=low

  * Test build: Firewall first draft

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 16 Jun 2014 17:43:48 +0200

yunohost-admin (2.0-rc1~megusta6) megusta; urgency=low

  * Production build: Backport fixes

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 16 Jun 2014 17:31:56 +0200

yunohost-admin (2.0-rc1~megusta5) megusta; urgency=low

  * Production build: Revert [fix] Do not use websocket by default

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 12 Jun 2014 19:04:33 +0200

yunohost-admin (2.0-rc1~megusta4) test; urgency=low

  * Test build: Revert [fix] Do not use websocket by default

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 12 Jun 2014 19:04:21 +0200

yunohost-admin (2.0-rc1~megusta3) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 12 Jun 2014 09:18:44 +0200

yunohost-admin (2.0-rc1~megusta2) megusta; urgency=low

  * Production build: Bump version

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 09 Jun 2014 01:54:52 +0200

yunohost-admin (2.0-rc1~megusta1) test; urgency=low

  * Bump version

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 08 Jun 2014 19:11:17 +0200

yunohost-admin (2.0-beta4~megusta30) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 08 Jun 2014 19:11:17 +0200

yunohost-admin (2.0-beta4~megusta29) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sat, 07 Jun 2014 14:52:08 +0200

yunohost-admin (2.0-beta4~megusta28) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 02 Jun 2014 20:27:54 +0200

yunohost-admin (2.0-beta4~megusta27) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 01 Jun 2014 21:47:12 +0200

yunohost-admin (2.0-beta4~megusta26) test; urgency=low

  * Test build: [fix] dependencies

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 29 May 2014 21:38:00 +0200

yunohost-admin (2.0-beta4~megusta25) test; urgency=low

  * Test build: [fix] dependencies

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 29 May 2014 21:17:27 +0200

yunohost-admin (2.0-beta4~megusta24) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Wed, 28 May 2014 21:16:42 +0200

yunohost-admin (2.0-beta4~megusta23) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Wed, 28 May 2014 21:08:12 +0200

yunohost-admin (2.0-beta4~megusta22) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Wed, 28 May 2014 15:41:56 +0200

yunohost-admin (2.0-beta4~megusta21) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Wed, 28 May 2014 13:07:44 +0200

yunohost-admin (2.0-beta4~megusta20) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Tue, 27 May 2014 20:27:42 +0200

yunohost-admin (2.0-beta4~megusta19) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Tue, 27 May 2014 20:08:23 +0200

yunohost-admin (2.0-beta4~megusta18) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Tue, 27 May 2014 16:42:17 +0200

yunohost-admin (2.0-beta4~megusta17) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Tue, 27 May 2014 16:31:01 +0200

yunohost-admin (2.0-beta4~megusta16) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 26 May 2014 01:09:44 +0200

yunohost-admin (2.0-beta4~megusta15) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 25 May 2014 12:59:27 +0200

yunohost-admin (2.0-beta4~megusta14) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 25 May 2014 12:29:03 +0200

yunohost-admin (2.0-beta4~megusta13) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sat, 24 May 2014 21:36:24 +0200

yunohost-admin (2.0-beta4~megusta12) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 19 May 2014 18:06:40 +0200

yunohost-admin (2.0-beta4~megusta11) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 18 May 2014 00:08:45 +0200

yunohost-admin (2.0-beta4~megusta10) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sat, 17 May 2014 23:16:43 +0200

yunohost-admin (2.0-beta4~megusta9) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sat, 17 May 2014 23:05:31 +0200

yunohost-admin (2.0-beta4~megusta8) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Sat, 17 May 2014 00:42:21 +0200

yunohost-admin (2.0-beta4~megusta7) test; urgency=low

  * Test build: Update dependenciez

 -- Adrien Beudin <beudbeud@yunohost.org>  Fri, 16 May 2014 16:45:25 +0200

yunohost-admin (2.0-beta4~megusta6) megusta; urgency=low

  * Production build: [fix] Postinstall popup style

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 15 May 2014 15:20:09 +0200

yunohost-admin (2.0-beta4~megusta5) megusta; urgency=low

  * Production build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Thu, 15 May 2014 12:41:17 +0200

yunohost-admin (2.0-beta4~megusta4) megusta; urgency=low

  * Production build: [bump] beta5 ?

 -- Adrien Beudin <beudbeud@yunohost.org>  Sun, 27 Apr 2014 19:32:44 +0200

yunohost-admin (2.0-beta4~megusta3) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 21 Apr 2014 12:59:14 +0200

yunohost-admin (2.0-beta4~megusta2) test; urgency=low

  * Test build: Update from git

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 21 Apr 2014 12:43:52 +0200

yunohost-admin (2.0-beta4~megusta1) test; urgency=low

  * Test build: [fix] Modify ynhapi path

 -- Adrien Beudin <beudbeud@yunohost.org>  Fri, 11 Apr 2014 12:44:29 +0200

yunohost-admin (2.0-beta4~megusta0) megusta; urgency=low

  * Production build: update beta4

 -- Adrien Beudin <beudbeud@yunohost.org>  Mon, 17 Mar 2014 17:20:59 +0100
